Bug 222277 - learning the system
Summary: learning the system
Status: CLOSED NOTABUG
Alias: None
Product: Bugzilla
Classification: Community
Component: Bugzilla General   
(Show other bugs)
Version: 3.2
Hardware: i386 Linux
medium
medium vote
Target Milestone: ---
Assignee: Bill Peck
QA Contact: David Lawrence
URL: http://www.dhanushinfotech.net
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-11 12:01 UTC by sarma A R
Modified: 2008-09-16 18:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-05-01 21:03:41 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description sarma A R 2007-01-11 12:01:42 UTC
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; SV1; .NET CLR 2.0.50727)

Description of problem:
this is only to learn the application

Version-Release number of selected component (if applicable):


How reproducible:
Sometimes


Steps to Reproduce:
1.open
2.enter
3.close

Actual Results:
asdf

Expected Results:
asdf

Additional info:
asd


Note You need to log in before you can comment on or make changes to this bug.